@import "bootstrap.css";
@import "all.css";

body,html {
    min-height: 100%
}

html.language,html.language body,html.splash,html.splash body {
    width: 100%;
    height: 100%;
    overflow: hidden
}

html.language body,html.splash body {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover
}

html.language footer,html.splash footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    font-size: 0;
    background: url(../images/mertekkel.png) 50% no-repeat
}

html.language .container .bg,html.splash .container .bg {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Oswald', sans-serif;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,.004);
    text-rendering: optimizeLegibility!important;
    -webkit-font-smoothing: antialiased!important
}

h3 {
    font-size: 12px;
    margin-bottom: 15px;
    padding-top: 5px
}

h1 {
    font-size: 28px;
    margin-bottom: 10px
}

h2 {
    font-size: 21px
}

a,a:hover,a:focus {
    text-decoration: none;
    color: #fff
}

.container {
    width: 500px;
    position: absolute;
    left: 50%;
    top: 20%;
    margin-left: -250px;
    border-radius: 2px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.27);
    padding: 20px;
    overflow: hidden;
    z-index: 1000;
    clip: rect(auto,auto,auto,auto)
}

.container .bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 890;
    width: 100vw;
    height: 100vh;
    -webkit-filter: blur(10px);
    filter: blur(10px)
}

.container .content {
    position: relative;
    z-index: 895
}

.blur {
    overflow: hidden;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2)
}

.blur .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 890;
    width: 150%;
    height: 150%;
    margin: -10%;
    -webkit-filter: blur(30px);
    filter: blur(30px)
}

.blur .content {
    position: relative;
    z-index: 895
}

html.ie .container .bg,
html.ie .blur .bg {
    filter: none;
}

html.ie .bg .carousel {
    z-index: -1;
}

html.ie .container .bg:before,
html.ie .blur .bg:before {
    /*background: rgba(255, 255, 255, 0.25);*/
    background: rgba(0, 0, 0, 0.75) !important;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
}

@supports (-ms-ime-align:auto) {
    .container .bg,
    .blur .bg {
        filter: none;
    }

    .bg .carousel {
        z-index: -1;
    }

    .container .bg:before,
    .blur .bg:before {
        /*background: rgba(255, 255, 255, 0.25);*/
        background: rgba(0, 0, 0, 0.75) !important;
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 10;
    }
}

@media screen\0 {
    .container .bg,
    .blur .bg {
        filter: none;
    }

    .bg .carousel {
        z-index: -1;
    }

    .container .bg:before,
    .blur .bg:before {
        /*background: rgba(255, 255, 255, 0.25);*/
        background: rgba(0, 0, 0, 0.75) !important;
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 10;
    }
}

form.age {
    margin: 0;
    padding: 0 50px;
    display: block;
}

.language-picker {
    position: absolute;
    right: 0;
    top: 0;
    list-style: none;
    font-size: 0;
    overflow: hidden;
    padding: 1px;
    max-height: 150px;
    transition: max-height .5s;
    z-index:999999;
}

.language-picker li {
    width: 33px;
    height: 25px;
    margin-bottom: 5px;
    box-shadow: 0 0 10px 0 rbga(0,0,0,.2);
    cursor: pointer;
    transition: all .5s
}

.language-picker li.selected {
    outline: 1px solid #fff
}

.language-picker li.hu {
    background: url(../images/flags/hu.png) 0 0 no-repeat
}

.language-picker li.en {
    background: url(../images/flags/en.png) 0 0 no-repeat
}

.language-picker li.de {
    background: url(../images/flags/de.png) 0 0 no-repeat
}

.language-picker li.it {
    background: url(../images/flags/it.png) 0 0 no-repeat
}

.language-picker.collapsed {
    max-height: 27px
}

.language-picker.collapsed li {
    outline: none;
    box-shadow: none;
    height: 0;
    margin: 0
}

.language-picker.collapsed li.selected {
    height: 25px
}

.row {
    font-size: 0
}

.center {
    text-align: center
}

.inline-block {
    display: inline-block
}

.date-picker {
    margin-top: 15px;
    padding: 0;
    font-size: 0
}

.date-picker div input {
    background: rgba(255, 255, 255, 0.25);
    border: 2px solid #fff !important;
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 9px 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    color:#fff;
    text-align: center;
}

.error {
    overflow: hidden;
    transition: max-height .5s
}

.error.visible {
    max-height: 50px
}

.error h3 {
    color: #d80033
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    z-index: 1100;
    overflow: hidden
}

header .x {
    display: none
}

header.mobile-collapse .cont,header.small .cont {
    /*height: 0*/
    width: 0;
    opacity: 0;
}

header.mobile-collapse .cont video,header.small .cont video {
    opacity: 0
}

header.mobile-collapse .menu,header.small .menu {
    margin-top: -100px
}

header.mobile-collapse .hamburger,header.small .hamburger {
    top: 60px
}

header .cont {
    position: absolute;
    top: 50px;
    right: 0;
    width: 800px;
    height: 55px;
    transition: height .1s ease, width .5s ease, opacity .5s ease;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.27);
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
}

header .cont .clip {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute
}

header .cont .clip .bg {
    background-size: cover;
    background-attachment: fixed;
    background-position: 50%;
    background-color: transparent;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    margin: -10px 0 0 -10px;
    z-index: -500;
    position: absolute;
    display: none !important;
}

/*
header .cont .clip .bg,header .cont .clip video {
    -webkit-filter: blur(10px);
    filter: blur(10px)
}
*/

header .content {
    position: relative;
    z-index: 895;
    width: 100%;
    height: 100%
}

header .logo {
    position: absolute;
    left: 50px;
    top: 50px
}

header .hamburger {
    display: block;
    text-align: center;
    position: absolute;
    right: 50px;
    top: -30px;
    transition: top .5s ease;
    cursor: pointer;
}

header .menu {
    height: 100%;
    list-style: none;
    font-family: 'Oswald', sans-serif;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    float: right;
    margin: 0 50px 0 0;
    padding: 0;
    display: table;
    transition: margin .1s ease
}

header .menu li {
    vertical-align: middle;
    display: table-cell;
    padding: 0 20px;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 0.4);
}

header .menu li:last-child {
    padding-right: 0
}

section {
    width: 100%;
    height: 100vh;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto,cover;
    position: relative;
    z-index: 900;
    overflow: hidden
}

section.header {
    background: url(../images/backgrounds/products/unicum.jpg) 50% no-repeat;
    background-size: cover;
    background-attachment: fixed
}

section.header .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

section .description {
    width: 650px;
    position: absolute;
    top: 20%;
    right: 0
}

section .description .bg {
/*    background: url(../images/backgrounds/products/unicum.jpg) 50% no-repeat;*/
    background-size: cover;
    background-attachment: fixed
}

section .description .content {
    padding: 50px
}

section .description .content h1 {
    text-align: left;
    font-size: 64px;
    line-height: 1;
    padding-top: 30px;
    margin: 0 0 10px
}

section .description .content h2 {
    text-align: left;
    margin: 0
}

section.products {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
        -webkit-transition:all 1s ease-in;
    -moz-transition:all 1s ease-in;
    -o-transition:all 1s ease-in;
    -ms-transition:all 1s ease-in;
    transition:all 1s ease-in;
}

section.products nav {
    width: 100%;
    height: 180px;
    position: absolute;
    bottom: 0;
    font-size: 0
}

section.history {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed
}

section.history .description .bg {
    background-position: 50%;
    background-repeat: no-repeat;
}


section.social {
    background: #000;
    height: auto;
    padding: 50px 100px 100px
}

section.social h1 {
    font-size: 48px
}

section.social .media {
    margin-top: 100px;
    font-size: inherit;
}

section.social .media .media-div {
    max-width: 400px;
    margin: 0 auto;
}

section.social .media .media-item {
    background: transparent center no-repeat;
    background-size: cover;
    color: #fff !important;
    width: 100%;
    height: 0;
    margin: 0 auto;
    padding-bottom: 66.5%;
    display: block;
    position: relative;
    text-decoration: none !important;
    outline: 0 !important;
}

section.social .media .media-item .container {
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    left: 0;
    top: 0;
    overflow: initial;
    clip: auto;
    text-align: center;
}
/*
section.social .media .media-item .clip {
    border-radius: 2px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    width: 80px;
    height: 80px;
    z-index: 1000;
    overflow: hidden;
    clip: rect(auto, auto, auto, auto);
}

section.social .media .media-item .media-icon {
    background: transparent center no-repeat;
    background-size: cover;
    width: 80%;
    height: 80%;
    display: block;
    position: relative;
    left: 10%;
    top: 10%;
    z-index: 900;
}

section.social .media .media-item .bg {
    background: transparent center no-repeat;
    width: auto;
    height: auto;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
*/
section.social .media .media-item.insta,
section.social .media .media-item.insta .bg {
    /*background-image: url(../images/social/insta.png);*/
    background-image: url(../images/social/social-insta-temp3.jpg);
}

/*
section.social .media .media-item.insta .media-icon {
    background-image: url(../images/social/logo/insta.png)
}
*/

section.social .media .media-item.fb,
section.social .media .media-item.fb .bg {
    /*background-image: url(../images/social/fb.png);*/
    background-image: url(../images/social/social-fb-temp3.jpg);
}

/*
section.social .media .media-item.fb .media-icon {
    background-image: url(../images/social/logo/fb.png)
}
*/

section.social .media .media-item.youtube,
section.social .media .media-item.youtube .bg {
    /*background-image: url(../images/social/youtube.png);*/
    background-image: url(../images/social/social-youtube-temp2.jpg);
}

/*
section.social .media .media-item.youtube .media-icon {
    background-image: url(../images/social/logo/youtube.png)
}
*/

section.footer {
    background: url(../images/backgrounds/map.png) 50% no-repeat;
    background-size: cover;
    padding: 50px
}

section.footer h1 {
    font-size: 32px;
    margin: 0
}

section.footer h2 {
    font-size: 18px;
    margin: 0
}

section.history .description {
    width: 780px;
    height: auto;
    position: absolute;
    top: 200px;
    left: calc(50% - 390px)
}

section.history .description h1,section.history .description h2 {
    text-align: center;
    line-height: normal;
    padding: 0
}

section.history .description .bg {
    background-size: cover;
    background-attachment: fixed
}

section.history .description .content {
    padding: 50px
}

section.history .description .content h1,section.history .description .content h2,section.history .description .content p {
    color: #fff;
    text-shadow: -2px -2px 2px rgba(0,0,0,.4);
    text-align: center;
}

section.history .description .content h1 {
    font-size: 24px;
    margin: 0
}

section.history .description .content h2 {
    font-size: 80px;
    text-align: center;
}

section.history .description .content p {
    font-family: Playfair Display,serif;
    font-size: 18px;
    margin: 0;
    text-align: center
}

footer {
    width: 100%;
    height: 100px;
    background-color: #000;
    font-size: 0;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 100px;
    position: relative;
    z-index: 1000
}

footer center {
    width: 60%
}

input::-webkit-inner-spin-button,input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}
